<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="x-ua-compatible" content="ie=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Project</title>
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
		<link media="all" rel="stylesheet" href="css/main.css">
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js" defer></script>
		<script>window.jQuery || document.write('<script src="js/jquery-3.3.1.min.js" defer><\/script>')</script>
		<script src="js/jquery.main.js" defer></script>
	</head>
	<body>
		<div id="wrapper" class="wrapper">		
			<header id="header">
				<div class="contacts-wrapper">
					<div class="container">
						<div class="extra-links">
							<ul class="extra-links-list">
								<li><a class="extra-link" href="#">extra links</a></li>
								<li><a class="extra-link" href="#">extra links</a></li>
								<li><a class="extra-link" href="#">extra links</a></li>
							</ul>
						</div>
						<div class="contacts">
							<div class="socials" id="socials">
								<a href="#"><i class="fab fa-twitter social-img"></i></a>
								<a href="#"><i class="fab fa-facebook-f social-img"></i></a>
								<a href="#"><i class="fab fa-google-plus-g social-img" ></i></a>
							</div>	
							<p>call <a href="tel:18006613606">1-800-661-3606</a></p>
						</div>
					</div>
				</div>
				<div class="navigation">
					<div class="container">
						<div class="logo-container">
							<a href="#">
								<img alt="AT Films" class="logo" src="images/logo.png">
							</a>
						</div>
						<nav class="primary_nav_wrap" id="navigation">
							<div class="drop">
								<ul class="primary-navigation">
									<li><a class="nav-link" href="#">home</a></li>
									<li><a class="nav-link" href="#">about</a></li>
									<li><a class="nav-link" href="#">agriculture</a>
										<ul class="secondary-navigation-links-list">
											<li><a href="#">drop down menu item</a></li>
											<li><a href="#">drop down menu item</a></li>
											<li><a href="#">drop down menu item</a></li>
											<li><a href="#">drop down menu item</a></li>
											<li><a href="#">drop down menu item</a></li>
											<li><a href="#">drop down menu item</a></li>
										</ul>
									</li>
									<li><a class="nav-link" href="#">horticulture</a></li>
									<li><a class="nav-link" href="#">tecnical</a></li>
									<li><a class="nav-link" href="#">contact</a></li>
								</ul>
							</div>
							<a href="#"  class="nav-opener">
								<div id="menu-toggle" class="icon-container menu-toggle">
									<div id="hamburger">
										<span></span>
										<span></span>
										<span></span>
									</div>
									<div id="cross">
										<span></span>
										<span></span>
									</div>
								</div>
							</a>
						</nav>
					</div>
				</div>
			</header>
			<main id="main">
				<section class="product-galery-section galery">
					<div class="gallery-slick-slider slick-slider">
						<div class="gallery-representative-slogan" style="background-image: url(./images/background-header.png)">
							<div class="section-header-container">
								<h2>hay bale wraps</h2>
								<h3><span>atfilms has you covered</span></h3>
							</div>
						</div>
						<div class="gallery-representative-slogan" style="background-image: url(./images/background-header.png)">
							<div class="section-header-container">
								<h2>hay bale wraps</h2>
								<h3><span>atfilms has you covered</span></h3>
							</div>
						</div>
						<div class="gallery-representative-slogan" style="background-image: url(./images/background-header.png)">
							<div class="section-header-container">
								<h2>hay bale wraps</h2>
								<h3><span>atfilms has you covered</span></h3>
							</div>
						</div>
					</div>
					<div class="container">
						<div class="products-slick-slider slick-slider slider">
							<div class="slide"> 
								<img alt="agriculture" src="images/first-slider-img-1.png">
								<h4>agriculture</h4>
								<p>This is sample placeholder text witch is 3 lines and should be a heading description</p>
							</div>
							<div class="slide"> 
								<img alt="horticulture" src="images/first-slider-img-2.png">
								<h4>horticulture</h4>
								<p >This is sample placeholder text witch is 3 lines and should be a heading description</p>
							</div>
							<div class="slide"> 
								<img alt="technical" src="images/first-slider-img-3.png">
								<h4>technical</h4>
								<p>This is sample placeholder text witch is 3 lines and should be a heading description</p>
							</div>
							<div class="slide"> 
								<img alt="contact" src="images/first-slider-img-3.png">
								<h4>contact</h4>
								<p >This is sample placeholder text witch is 3 lines and should be a heading description</p>
							</div>
							<div class="slide"> 
								<img alt="agriculture" src="images/first-slider-img-2.png">
								<h4>agriculture</h4>
								<p >This is sample placeholder text witch is 3 lines and should be a heading description</p>
							</div>
						</div>
					</div>
				</section>
				<section class="sample-text-section">
					<div class="sample-text-wrapper">
						<div class="container">
							<article class="right-sample-text-part">
								<div class="sample-text">
									<h3>This is a sample section header</h3>
									<p>We'll build a custom website, use an awesome template, or deploy a hybrid solution. Then, we'll deliver hoards of quality traffic to your website and help you convert visitors into leads.</p>
									<a href="#" class="btn fancy-btn">join us today</a>
								</div>
							</article>
							<article class="left-sample-text-part">
								<div class="sample-text">
									<h3>This is a sample section header</h3>
									<p>We'll build a custom website, use an awesome template, or deploy a hybrid solution. Then, we'll deliver hoards of quality traffic to your website and help you convert visitors into leads.</p>
									<a href="#" class="btn fancy-btn">join us today</a>
								</div>
							</article>
						</div>
					</div>
					<div class="container">
						<article class="bottom-sample-text-part">
							<div class="sample-text">
								<h3>This is a sample section header</h3>
								<p>We'll build a custom website, use an awesome template, or deploy a hybrid solution. Then, we'll deliver hoards of quality traffic to your website and help you convert visitors into leads. We'll build a custom website, use an awesome template, or deploy a hybrid solution. Then, we'll deliver hoards of quality traffic to your website and help you convert visitors into leads.</p>
								<a href="#" class="btn fancy-btn">join us today</a>
							</div>
						</article>
					</div>
				</section>
				<div class="slogan-insert" style="background-image: url(./images/background-sky.png)">
					<h2>around here, we're still #1</h2>
				</div>
				<section class="feedback-section">
					<div class="container">
						<h3 class="section-header for-tablet">This is a sample section header</h3>
						<div class="form-container">
							<form action="#" method="get">
								<fieldset>
									<legend>Inquire Online</legend>
									<input type="text" name="name" placeholder="* Name">
									<input type="email" name="email" placeholder="* Email">
									<input type="tel" name="phone" placeholder="* Telephone">
									<textarea placeholder="* Message"></textarea>
									<input type="submit" class="submit-btn" name="submit" data-type="pos_aware" value="SubMiT inQuiry">
								</fieldset>
							</form>
						</div>
						<div class="feedback-section-description">
							<h3 class="for-desktop">This is a sample section header</h3>
							<p>We'll build you a custom website, use an awesome template, or deploy a hybrid solution. Then, we'll deliver hoards of quality traffic to your website and help you convert visitors into leads. We'll build you a custom website, use an awesome template, or deploy a hybrid solution. Then, we'll deliver hoards of quality traffic to your website and help you convert visitors into leads.
							We'll build you a custom website, use an awesome template, or deploy a hybrid solution. Then, we'll deliver hoards of quality traffic to your website and help you convert visitors into leads.</p>
							<p class="second-part">We'll build you a custom website, use an awesome template, or deploy a hybrid solution.Then, we'll deliver hoards of quality traffic to your website and help you convert visitors into leads.</p>
							<img alt="7-layer" src="images/7-layer.png">
						</div>
					</div>
				</section>
				<section class="tear-resistance-section">
					<div class="container">
						<h3>This is a sample section header</h3>
						<p>We'll build a custom website, use an awesome template, or deploy a hybrid solution.</p>
						<ol class="tear-resistance-indicators-container">
							<li class="tear-resistance-indicator">
								<a href="#" class="tear-resistance-link">
									<span class="tear-resistance-desс">tear <br>resistance</span>
								</a>
							</li>	
							<li class="tear-resistance-indicator">
								<a href="#" class="tear-resistance-link">
									<span class="tear-resistance-desс">tear <br>resistance</span>
								</a>
							</li>	
							<li class="tear-resistance-indicator">
								<a href="#" class="tear-resistance-link">
									<span class="tear-resistance-desс">tear <br>resistance</span>
								</a>
							</li>	
							<li class="tear-resistance-indicator">
								<a href="#" class="tear-resistance-link">
									<span class="tear-resistance-desс">tear <br>resistance</span>
								</a>
							</li>	
							<li class="tear-resistance-indicator">
								<a href="#" class="tear-resistance-link">
									<span class="tear-resistance-desс">tear <br>resistance</span>
								</a>
							</li>		
							<li class="tear-resistance-indicator">
								<a href="#" class="tear-resistance-link">
									<span class="tear-resistance-desс">tear <br>resistance</span>
								</a>
							</li>	
							<li class="tear-resistance-indicator">
								<a href="#" class="tear-resistance-link">
									<span class="tear-resistance-desс">tear <br>resistance</span>
								</a>
							</li>								
						</ol>
					</div>
				</section>
				<section class="agriculture-galery-section">
					<div class="container">
						<h3>This is a sample section header</h3>
						<div class="agriculture-slick-slider slick-slider slider">
							<div class="slide"> 
								<img alt="agriculture" src="images/second-slider-img-1.png">
								<h4>agriculture</h4>
								<p>This is the samole line of descriptive text pertsining to the above header/link</p>
							</div>
							<div class="slide"> 
								<img alt="agriculture" src="images/second-slider-img-2.png">
								<h4>agriculture</h4>
								<p>This is the samole line of descriptive text pertsining to the above header/link</p>
							</div>
							<div class="slide"> 
								<img alt="agriculture" src="images/second-slider-img-3.png">
								<h4>agriculture</h4>
								<p>This is the samole line of descriptive text pertsining to the above header/link</p>
							</div>
							<div class="slide"> 
								<img alt="agriculture" src="images/second-slider-img-3.png">
								<h4>agriculture</h4>
								<p>This is the samole line of descriptive text pertsining to the above header/link</p>
							</div>
						</div>
					</div>
				</section>
				<section class="trade-representative-section" >
					<div class="trade-representative-slogan" style="background-image: url(./images/map.png)">
						<div class="section-header-container">
							<h2 >we're close by</h2>
							<h3><span>find a rep</span></h3>
						</div>
					</div>
					<div class="container">
						<div class="trade-representative-list-wrapper">
							<ul class="trade-representative-list">
								<li><a href="#"><img alt="silotite-company" src="./images/silotite.png"></a></li>
								<li><a href="#"><img alt="smartSeal-company" src="./images/smartSeal.png"></a></li>
								<li><a href="#"><img alt="siloflex-company" src="./images/siloflex.png"></a></li>
								<li><a href="#"><img alt="silotite-company" src="./images/silotite.png"></a></li>
								<li><a href="#"><img alt="premium-company" src="./images/premium.png"></a></li>
								<li><a href="#"><img alt="agriPac-company" src="./images/agriPac.png"></a></li>
								<li><a href="#"><img alt="balette-company" src="./images/balette.png"></a></li>
								<li><a href="#"><img alt="lasticTube-company" src="./images/lasticTube.png"></a></li>
							</ul>
						</div>
					</div>
				</section>
				<section class="bottom-slogan-section" style="background-image: url(./images/backgound-footer.png)">
					<div class="section-header-container">
						<h2>we're got you covered</h2>
						<h3><span>let's talk</span></h3>
					</div>
				</section>
			</main>
			<footer id="footer" class="footer">
				<div class="container">
					<span class="footer-content">
						copyright, HTML footer nav and design credits, privacy policy, website terms of use, etc here
					</span>
				</div>
			</footer>

		</div>
	</body>
</html>
